Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.catalina.ssi
Class SSIStopProcessingException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.apache.catalina.ssi.SSIStopProcessingException

All Implemented Interfaces:
  java.io.Serializable

public class SSIStopProcessingException
extends java.lang.Exception

Exception used to tell SSIProcessor that it should stop processing SSI commands. This is used to mimick the Apache behavior in #set with invalid attributes.

Version:
  $Revision: 1.2 $, $Date: 2002/11/25 10:15:42 $
Author:
  Paul Speed, Dan Sandberg
See Also:
  Serialized Form

Constructor Summary
`SSIStopProcessingException()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SSIStopProcessingException

    public SSIStopProcessingException()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2002 Apache Software Foundation. All Rights Reserved.